body{padding:0; margin:0; background:url(/media/2/body-bg.jpg) 0 0 repeat-x #000106; color:#3d4b56; font:normal 14px/24px Arial, Helvetica, sans-serif; cursor:default;}
html, body{width:100%; height:100%;}
h1, h2, h3, h4, h5, h6, form, input{padding:0; margin:0; outline:none;}
div, a, img{outline:none;}
img{border:none; max-width:100%;}
a{text-decoration:none; color:#ce7b36;}
.clear{clear:both; width:100%;}

h2{font-style: italic; font: normal 22px/24px Arial, Helvetica, sans-serif; color: #3d4b56!important;}

/*Header CSS
----------------------------------------------------------------------------------------------------------------------------*/
.header-bg{background:url(/media/32/header-border.jpg) 0 bottom repeat-x #d8dbdd;}
.header{width:996px; margin:0 auto; position:relative; z-index:9;}
.logo{float:right; background:url(/media/38/StarshipLogo.png) 0 0 no-repeat; width:284px; height:80px; margin-top: 6px;}
.logo a{width:284px; height:80px; text-indent:-99999px; display:block;}

ul.social-icon { background:#646e78; padding:0 2px 2px 2px; margin: 0; position:absolute; right:0; top:100%; list-style-type: none;}
ul.social-icon li{
	float:right;
	width:35px;
	height:35px;
	margin:2px 2px 2px 2px !important;
	padding:0;
	display: inline-block;
}
ul.social-icon li a{ 	
	float:right;
	display: block;
	width:100%;
	height:35px;
	-webkit-transition: background .30s ease-in-out;
	-moz-transition: background .30s ease-in-out;
	-ms-transition: background .30s ease-in-out;
	-o-transition: background .30s ease-in-out;
	transition: background .30s ease-in-out;
}
ul.social-icon li a.social-twitter { 	background:url('/media/39/twitter-hover.jpg') 0 0 no-repeat; }
ul.social-icon li a.social-googleplus { 	background:url('/media/40/googleplus-hover.jpg') 0 0 no-repeat; }
ul.social-icon li a.social-linkedin { 	background:url('/media/41/linkedin-hover.jpg') 0 0 no-repeat; }

ul.social-icon li a:hover{ background-position: 0 -35px; }

.top_menu{float:left;}
.top_menu ul{float:left; padding:0; margin:0; list-style:none;}
.top_menu ul li{float:left; margin-left:30px;}
.top_menu ul li:first-child{margin-left:0px;}
.top_menu ul li a{font:normal 19px/20px 'Raleway', sans-serif; color:#3d4b56; padding:29px 27px 37px 27px; display:block; letter-spacing: 0.1em; font-variant:small-caps;}
.top_menu ul li a:hover, .top_menu ul li a.active{background:url(/media/24/menu-border.jpg) 0 bottom repeat-x #3d4b56; color:#ffffff;}

/*Dropdown css*/
.top_menu ul ul{width:250px; position:absolute; top:100%;  display:none;}
.top_menu ul ul ul{top:0; left:100%;}
.top_menu ul ul li{float:none; margin-left:0px; border:none; border-top:solid 1px rgba(75, 83, 88, .8);}
.top_menu ul ul li:first-child{border-top:none;}
.top_menu ul ul li a{font-size:13px; font-variant:normal; padding:20px 10px; display:block; background-color:rgba(61, 75, 86, .9); color:#fff;}
.top_menu ul ul li a:hover, .top_menu ul ul li a.active, .top_menu ul ul li:hover > a{background:rgba(61, 75, 86, 1); color:#fff;}

.top_menu ul li:hover > ul{display:block;}

.top_menu .shadow {box-shadow: 0px 2px 10px -3px black;}

.home-banner{width:962px; min-height:497px; margin:0 auto; padding:48px 77px; background:url(/media/18/home-banner-bg2.png) 0 0 no-repeat; color:#ffffff; font:normal 14px/18px Arial, Helvetica, sans-serif;}
.home-banner p{padding:10px 0; margin:0;}
.home-banner h1{font:normal 71px/79px 'Raleway', sans-serif; font-weight: 100; padding:14px 0 35px 0; color:#ffffff; text-indent:55px; text-transform:uppercase; text-shadow: 0 0 7px #3f3f3f;}
p.readmore{background:url(/media/22/readmore.png) 0 0 no-repeat; width:497px; height:42px; padding:0 0 0 10px; margin:0;}
p.readmore a{color:#f2872e; font:normal 20px/42px 'Raleway', sans-serif; letter-spacing: 0.1em; font-weight: 500; }
p.readmore a:hover{color:#fff;}


----------------------------------------------------------------------------------------------------------------------------*/
.wrapper-main{background:url(/media/6/footer-border.jpg) 0 bottom repeat-x; min-height:52px;}
.main{position: relative; width:999px; margin:0 auto; min-height:200px; background:#d8dcdc;}
.main.noImg{padding-top: 20px;}
.left-cell{float:left; width:100%;}
.left-cell p {width: 560px;}
.left-cell h3 {padding: 15px 15px 0 15px}
h1.page-title{background: rgba(360,360,360,0.3); width: 979px; padding:25px 0 23px 20px; font: 100 36px/36px Helvetica, Arial, sans-serif; color:#d8dcdc; text-transform:uppercase;}
h1.page-title-dark {background: rgba(360,360,360,0.3); width: 979px; padding:25px 0 23px 20px; font: 100 36px/36px Helvetica, Arial, sans-serif; color:#3d4b56; text-transform:uppercase;}
.right-cell h1 a{ font: 18px/18px Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight: 600; color: #3d4b56;}
.right-cell ul{list-style:none; margin-left: -30px; list-style:none; margin-top:28px; }
.right-cell li{margin-top:8px;}
.right-cell h1 a:hover{color:#F2872E;}
.main p{padding:0 0 20px 20px; margin:0;}
.headerWrap {height: 242px; padding-top: 40px; margin-bottom: 20px;}
.headerWrap p {color: #d8dbdd; font-size: 18px; font-weight: normal; margin-left: 20px; width: 560px;}
.main .form {padding: 0 0 20px 20px;}
.main .form>div {padding-bottom: 10px;}
.main .form label {display: block;}
.main .form input[type="text"] {padding: 3px;width:200px;}
.main .form .requiredFieldError {color: #D33535;}

/*Footer CSS
----------------------------------------------------------------------------------------------------------------------------*/
.footer-top{width:996px; height:23px; margin:0 auto; background:url(/media/36/footer-topbg.png) 0 0 no-repeat;}
.footer{width:996px; margin:0 auto; padding:20px 0 0 0; background:url(/media/4/footer-bg.png); color:#ffffff;}
.footer .right{float:right; background:url(/media/8/footer-box-bg.png); width:308px; min-height:114px; padding:15px 8px 15px 20px; font-size:12px; line-height:16px;}
.footer .right h4{font:normal 12px/20px 'Raleway', sans-serif; letter-spacing: 0.1em; padding-bottom:15px;}
.footer .left{float:left;}
.footer .left ul{padding:20px 0 0 0; margin:0; margin-top:-20px; list-style:none; background:url(/media/10/footer-link-border.jpg) right 0 no-repeat; width:187px; float:left;}
.footer .left ul li{margin:0 2px 10px 0;}
.footer .left ul li a{background:url(/media/8/footer-box-bg.png); padding:8px 22px; font:normal 14px/20px 'Raleway', sans-serif; letter-spacing: 0.1em; color:#fff; display:block;}
.footer .left ul li a:hover{color:#F2872E;}




/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 188px;}  /* must be same height as the footer */

#footer-wrap {position: relative;
	margin-top: -188px; /* negative value of footer height */
	height: 180px;
	clear:both;} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}



/*Accordion*/
.accordion{background-repeat: no-repeat;}
.accordionHeader {height: 60px;}
.accordionHeader:hover{background-position: bottom left; cursor: pointer;}
.accordionHeader.clicked{background-position: bottom left;}
.accordion img {float: left; padding: 0 20px 10px 0; }
.accordion img:hover { opacity:0.7; filter:alpha(opacity=70); /* For IE8 and earlier */ }
.accordion .accordionHeader h3{background: rgba(360, 360, 360, 0.3); cursor:pointer; font:normal 18px/60px Helvetica, Arial, sans-serif; color:#000000; padding: 0 0 0 20px; text-transform: uppercase; width: 979px;}
.accordion .accordion-content{background: #cac6c1; display:none;}
.accordion .accordion-content {padding-top: 20px;}
.accordion h3 span.readMore {text-transform: none;}

.aboutus .accordion .accordion-content {background: #cac6c1; padding: 10px;}
.main .accordion .accordion-content p {margin-left: 30px; width: 78%;}
.accordion .readMore {background: rgba(360, 360, 360, 0.5); color: #000000; font-size: 14px; font-weight: bold; float: right; padding: 0 30px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mainContent {margin: 0 auto; width: 90%;}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
